/* CSS Document */
body {

      color:#000000;

 font-family: Verdana, Arial, Helvetica, sans-serif; 

 font-size: 1em;
 background-repeat: repeat;

margin: 0;

}
p  {font-size: 0.8em; line-height: 1.4em;letter-spacing: normal}

h1 {font-size: 1.4em; text-align: center;font-weight: bold;letter-spacing: 4px}

h2 {font-size: 1.1em; text-decoration: underline;line-height: 1.7em;}

h3 {font-size: 1.0em; text-align: left}


p.footer {font-size: 0.6em;text-align: center;font-weight: bold; letter-spacing: 3px;}


a:link {color: #111111;text-decoration: none; font-size:1.2em;}

a:visited {background-color: #ffffff;color: #222222;text-decoration: none;}

a:hover {background-color: #67849e;color: #000000;text-decoration: none ;}

a:active {background-color: #67849e;text-decoration: underline;}

a.youarehere{color: #cc6644;}
 
#header {position: 	float;
	width: 	       800px;
	margin-top: 	25px;
	margin-left: 	15px;
	margin-bottom:	25px;	
	padding-top: 	5px; 
	padding-bottom: 25px; 
	padding-right: 	 15px; 
	padding-left: 	 80px;
	background: transparent url("./flagwhite.jpg") no-repeat;
	text-align: 	left;
	

}

#header p{text-align: center;font-size: 1.0em; font-weight: bold;}

#header h1{font-style: italic;font-size: 1.4em;text-align: center;font-weight: bold;letter-spacing: 4px;}

#main-content{	position: absolute;
		top: 200px;
		left: 120px;
		width: 800px;
		height:600px;
		padding-left: 30px;
		background: transparent url("./islandkarte.jpg") no-repeat;
		
}



#gallery { position: absolute;
	 left: 	1000px;
	 top: 		150px;
	 width: 	300px;
	  
	padding-top: 	5px; 
	padding-right: 	20px; 
	padding-bottom: 5px; 
	padding-left:	15px;
	background:	transparent url("./sheep.jpg") no-repeat;
	text-align:	left;
	font-weight: bold;
}

#gallery a:link,#gallery a:visited  {font-size: 0.9em;
					color:#ffffff;

}



#galleryII { position: absolute;
	 left: 	1000px;
	 top: 		270px;
	 width: 	300px;
	  
	padding-top: 	5px; 
	padding-right: 	20px; 
	padding-bottom: 5px; 
	padding-left:	15px;
	background:	transparent url("./leifi.jpg") no-repeat;
	text-align:	left;
	font-weight: bold;
}

#galleryII a:link,#galleryII a:visited  {font-size: 0.9em;
					color:#ffffff;

}





#navbar{position: absolute;
	left: 95px;
	top: 15px;
	width: 118px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		
				   
}

#navbar a:hover,#navbar a:visited {background-image: url(Isarfjoerdur.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}


#navbarII{position: absolute;
		left: 119px;
		top: 381px;
		width: 120px;
		text-align: 	center;
		font-size: 	1.7em;
		color: 		transparent;
	
}

#navbarII a:link{background: transparent; 
		background-align: left;
		background-repeat: no-repeat;
		

				   
}

#navbarII a:hover,#navbarII a:visited {background-image: url(Blauelagune.jpg); 
		  background-align: center;
		  background-repeat: no-repeat;

}





#navbar3{position: absolute;
	left: 171px;
	top: 339px;
	width: 120px;
	text-align: 	center;
	font-size: 	1.7em;
	color: 		transparent;
	
}

#navbar3 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		
				   
}

#navbar3 a:hover,#navbar3 a:visited{background-image: url(Reykjavik.jpg); 
		 background-align: center;
		 background-repeat: no-repeat;

}

#navbar4{position: absolute;
	left: 111px;
	top: 205px;
	width: 145px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar4 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		
				   
}

#navbar4 a:hover,#navbar4 a:visited{background-image: url(Stykkisholmur.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}


#navbar5{position: absolute;
	left: 6px;
	top: 110px;
	width: 145px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar5 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		
				   
}

#navbar5 a:hover,#navbar5 a:visited{background-image: url(Latrabjarg.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}




#navbar6{position: absolute;
	left: 161px;
	top: 270px;
	width: 120px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar6 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		
				   
}

#navbar6 a:hover,#navbar6 a:visited{background-image: url(Borganes.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}


#navbar7{position: absolute;
	left: 198px;
	top: 103px;
	width: 120px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar7 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
				   
}

#navbar7 a:hover,#navbar7 a:visited{background-image: url(Holmavik.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}


#navbar8{position: absolute;
	left: 378px;
	top: 465px;
	width: 120px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar8 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
				   
}

#navbar8 a:hover,#navbar8 a:visited{background-image: url(Vik.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}

#navbar9{position: absolute;
	left: 280px;
	top: 510px;
	width: 120px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar9 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
		border: 0.5px dashed blue;		   
}

#navbar9 a:hover,#navbar9 a:visited{background-image: url(Westmaenner.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}


#navbar10{position: absolute;
	left: 295px;
	top: 360px;
	width: 120px;
	text-align: 	center;
	font-size: 1.7em;
	color: transparent;
	
}

#navbar10 a:link{background: transparent; 
		background-align: center;
		background-repeat: no-repeat;
				   
}

#navbar10 a:hover,#navbar10 a:visited{background-image: url(Goldencircle.jpg); 
		background-align: center;
		background-repeat: no-repeat;

}





#outer-image{background-image: url(kathedrale.jpg);height: 157px;

background-position: left center; background-repeat:no-repeat}

#inner-image{background-image: url(saliv.jpg) ;height: 157px;

background-repeat: no-repeat;background-position: center center;}





#counter{ position: absolute;
	  top:			800px;
	  right:		30px;
	  padding-top: 		8px;
	  padding-bottom: 	8px; 
	  background:	#ff0000;
	  border: solid 	#000000 1px;
          width: 		180px; 
	  text-align: 		center;
}






#footer{position: 	absolute;
	top: 805px;
	left: 120px;
	  padding-top: 		8px;
	  padding-bottom: 	8px; 
	  text-align: 		center;
}
